#outer{
background-image:URL('../images/rightBackground.gif');
background-repeat:repeat-y top right;
width:800px;

}
#headerImage{

}
#inner{
background-image:URL('../images/leftBackground.gif');
background-repeat:repeat-y top left;
width:503px;
float:left;
}

.leftPic{
}

.text{
background-image:URL('../images/textBackground.gif');
background-repeat:repeat-y;
width:301px;
font-family:Arial, Helvetica, sans-serif;
float:left;
font-size:14px;
min-height:396px;
padding:0px 23px 10px 23px;
margin:0px;
text-align:justify;
}
#topNav{
padding:0px;
margin: 0px 0px 0px 300px; /*just for IE6*/
float:right;
height:30px;
font-family:Tahoma,Geneva,Kalimati,sans-serif;
font-size:16px;
width:320px;
margin-top:-30px;
}